package com.ruoyi.mall.domain.Vo;

import java.io.Serializable;

/**
 * 学科信息类
 * @author 萌
 */
public class SubjectVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 学科表id */
    private Long subjectId;

    /** 名称 */
    private String subjectName;

    public Long getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(Long subjectId) {
        this.subjectId = subjectId;
    }

    public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }

    @Override
    public String toString() {
        return "SubjectVO{" +
                "subjectId=" + subjectId +
                ", subjectName='" + subjectName + '\'' +
                '}';
    }
}
